Changeset 7d64567 for kde


Ignore:
Timestamp:
07/07/2016 03:38:55 AM (7 years ago)
Author:
DJ Lucas <dj@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 7.10, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, plabs/python-mods, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
6f9c4ca
Parents:
1d1e909
Message:

Remove liblxqt CK2 patch from systemd, reintroduce WebKitGTK-2.4.11 to SystemV, and add ModemManager, GeoClue2, libmbim, and libqmi for SystemV.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17562 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/kf5/kf5-frameworks.xml

    r1d1e909 r7d64567  
    9292  <para role="optional">
    9393    <xref linkend="bluez"/> (needed to build Bluez-Qt),
    94     <ulink url="http://www.freedesktop.org/software/ModemManager/">ModemManager</ulink> (needed to build ModemManager-Qt)
     94    <xref linkend="ModemManager"/> (needed to build ModemManager-Qt)
    9595  </para>
    9696
Note: See TracChangeset for help on using the changeset viewer.